查看: 3190|回复: 3

[AS安装] 请问ias10.1.2支持jdk1.5吗?可以升级jdk1.5吗?

[复制链接]
论坛徽章:
1
2009新春纪念徽章
日期:2009-01-04 14:52:28
发表于 2008-10-14 09:29 | 显示全部楼层 |阅读模式
嗨,大家好!请问下ias10.1.2可以支持jdk1.5吗?谢谢!
  
    我第一次使用ias,比较菜,有个应用要部署,最开始安装了一个ias10.1.2,部署没有问题,但是页面访问有问题,动态页面无法访问,查看日志好像是jdk方面的问题,后来确认了一下,开发使用的jdk是1.5,而ias10.1.2好像自带jdk是1.4,由于ias10.1.3和10.1.2差异太大,琢磨了许久仍然不会安装,在metalink查到一个升级jdk的帖子,考虑升级jdk看看。因此特意请教一下各位!多谢!
论坛徽章:
62
马上加薪
日期:2014-02-19 11:55:142011新春纪念徽章
日期:2011-02-18 11:43:332010广州亚运会纪念徽章:田径
日期:2011-02-17 18:03:352011新春纪念徽章
日期:2011-01-25 15:42:562011新春纪念徽章
日期:2011-01-25 15:42:332011新春纪念徽章
日期:2011-01-25 15:42:152011新春纪念徽章
日期:2011-01-25 15:41:502011新春纪念徽章
日期:2011-01-25 15:41:012010广州亚运会纪念徽章:三项全能
日期:2010-11-15 13:36:51ITPUB9周年纪念徽章
日期:2010-10-08 09:34:02
发表于 2008-10-14 13:46 | 显示全部楼层
应该是支持的,请查看官方文档

使用道具 举报

回复
论坛徽章:
1
祖国60周年纪念徽章
日期:2009-10-09 08:28:00
发表于 2008-10-14 14:36 | 显示全部楼层
JDK1.5开发的部署不上。不能升级。
考虑使用10.1.3

使用道具 举报

回复
论坛徽章:
1
2009新春纪念徽章
日期:2009-01-04 14:52:28
 楼主| 发表于 2008-10-14 15:06 | 显示全部楼层
楼上两位仁兄,能否指点一下10.1.3怎么安装么?或者你们有文档分享一份吗?多谢!
发现10.1.2和10.1.3差异太大了。而且portal,身份认证都分离出去了,实在不会装。我目前需要用到的是,oc4j,portal。如果装10.1.3该下载哪些安装包,怎么装?多谢了

使用道具 举报

回复

您需要登录后才可以回帖 登录 | 注册

本版积分规则 发表回复

TOP技术积分榜 社区积分榜 徽章 团队 统计 知识索引树 积分竞拍 文本模式 帮助
  ITPUB首页 | ITPUB论坛 | 数据库技术 | 企业信息化 | 开发技术 | 微软技术 | 软件工程与项目管理 | IBM技术园地 | 行业纵向讨论 | IT招聘 | IT文档
  ChinaUnix | ChinaUnix博客 | ChinaUnix论坛
CopyRight 1999-2011 itpub.net All Right Reserved. 北京盛拓优讯信息技术有限公司版权所有 联系我们 
京ICP备09055130号-4  北京市公安局海淀分局网监中心备案编号:11010802021510 广播电视节目制作经营许可证:编号(京)字第1149号
  
快速回复 返回顶部 返回列表